## paper-gtk-theme 2.1%2Br265mx17%2B1

=== debian/changelog ===
paper-gtk-theme (2.1+r265mx17+1) mx; urgency=medium

  * Rebuild for MX-17

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 05 Sep 2017 14:52:39 -0400

paper-gtk-theme (2.1+r265~daily~ubuntu16.04.1) xenial; urgency=low

  * Auto build.

 -- Sam Hewitt <snwh@ubuntu.com>  Tue, 16 Aug 2016 22:02:08 +0000

paper-gtk-theme (2.1) UNRELEASED; urgency=low

  * Version 2.1, the GTK2 theme was rewritten for this release.

 -- Sam Hewitt <sam@snwh.org>  Wed, 25 May 2016 10:30:00 -0400

paper-gtk-theme (2.0) UNRELEASED; urgency=low

  * Version 2.0, SASS rewrite.

 -- Sam Hewitt <sam@snwh.org>  Fri, 15 Apr 2016 13:00:00 -0400

paper-gtk-theme (1.1) UNRELEASED; urgency=low

  * Point Release.

 -- Sam Hewitt <sam@snwh.org>  Wed, 16 Mar 2016 12:00:00 -0400

paper-gtk-theme (1.0) UNRELEASED; urgency=low

  * Initial Release.

 -- Sam Hewitt <sam@snwh.org>  Thu, 18 Dec 2014 12:00:00 -0400
