## paper-gtk-theme 2.1+r265mx17+1

=== debian/control ===
Source: paper-gtk-theme
Section: gnome
Priority: optional
Maintainer: Sam Hewitt <sam@snwh.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.2
Homepage: https://github.com/moka-project/paper-gtk-theme

Package: paper-gtk-theme
Architecture: all
Depends: gtk2-engines-pixbuf,
	${misc:Depends}
Description: Paper GTK Theme
 Paper GTK theme.
